RubyGems Navigation menu

natives 0.6.1

Lookup native package dependencies required by gems on your machine.

Versions:

  1. 0.6.2 - January 13, 2014 (21.5 KB)
  2. 0.6.1 - November 19, 2013 (21.5 KB)
  3. 0.6.0 - November 18, 2013 (21.5 KB)
  4. 0.5.5 - November 13, 2013 (21 KB)
  5. 0.5.4 - November 12, 2013 (20.5 KB)
Show all versions (19 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Authors:

  • Huiming Teo

SHA 256 checksum:

3af1c3bdb8aba7ad5980a6ce39d9475d7d2d24d3f139b9ed54226a4d2294477c

Total downloads 28,128

For this version 1,550

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: